set_simplex_leb_gll.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T) template void set_simplex_leb_gll (size_t degree, Eigen::Matrix<point_basic<T>,Eigen::Dynamic,1>& pts);

## Functions

template<class T >
void | set_simplex_leb_gll (size_t degree, Eigen::Matrix< point_basic< T >, Eigen::Dynamic, 1 > &pts)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) | template void set_simplex_leb_gll (size_t degree, Eigen::Matrix<point_basic<T>,Eigen::Dynamic,1>& pts);

Definition at line 1468 of file set_simplex_leb_gll.cc.